Subject: CND-EP Posting, November 16, 1990

From: CND-EP <[email-masked]>
Date: Fri, 16 Nov 90 01:41:04 -0500

+-+-+-+-+-+-+-+-+-+-+  C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+-+

=====================  Europe / Pacific Section (CND-EP)  =====================
				November 16, 1990
 
---------------------------- Table of Contents ---------------------------
No. Subject                                                     # of Lines

1. Reader's Comment: Wants More News Related to E/P Area................25

2. Reader's Comment: An Exchange Plan to Free PRC Political Prisoners...30

3. CND Q&A Column on Visa/Job/Legal Matters............................100
   I. Looking for Job in and Immigrating to Canada
   II. Mainland Students Visiting Taiwan
   III. Mainlanders Apply for Taiwan Passport
   IV. Foreign Reentry Visa and PRC Exit Permit
--------------------------------------------------------------------------
Editor's note: CND-EP, normally broadcast 1 or 2 times a week, is a supplement
(Bo Xiong)     to daily CND-General and it has basically no overlap with CND-
	       General.  To receive comprehensive China-related news, please
               subscribe to CND-G from the addresses at the end of this news.

1. Reader's Comment: Wants More News Related to E/P Area
===================================================================(25 lines)
From: [email-masked]  Date: Wed, 14 Nov 90 09:58 GMT

Dear Editor:

I found the article "The Amount of Money An EE or Computer Engineer Can Earn
in Europe" (NOv 13 CND-EP issue) very interesting.  As the CND-EP is for
Chinese students in Europe/Pacific area, I found the news about Europe is too
little.  What I want to see is more news about Europe and Pacific area.   The
news area I am most interested is: career related information, Chinese
society's activity, any Chinese related news in this area, ...etc.
Thank you for your attention.

Regards,
George Wang
----------------------
Reply from the editor:

Yes, what you suggest is exactly waht CND-EP should be.   Since most CND
members are in the North America and CND so far has only two voluntary
correspondents in the vast E/P area, the news source for CND-EP is rather
limited.  So, we would appreciate very much if our readers in E/P area could
send us some news about their area to enrich CND-EP.  I also take this
opportunity of thanking our correspondents in France and Australia for their
excellent work in providing news and information to readers.

Bo Xiong in Chicago, U.S.A.
=============================================================================

2. Reader's Comment: An Exchange Plan to Free PRC Political Prisoners
===================================================================(30 lines)
>From: [email-masked]   Date: 7 Nov 90 20:02:27 GMT

I am deeply moved by so many people's concern with Li Hai-Tao's case.

The problem is what we can help?   Writing letters?  It is easy, but I simply
don't believe letter campaign will work for EVERY political prisoner in China
nor is it feasible to do so.  In this world, if you want to get something,
you have to pay something.

I am proposing an "Exchange Plan":

1. A concerning Chinese student/scholar may assign a political prisoner
   as his exchange counterpart.

2. This CSS goes back to China after he gets his degree, as exchange of:

3. Chinese government releases the exchange counter-part from prison,
   who of course may be required to write something like what Fang Li-Zhi
   wrote.

I think this plan may work.  If we have a few thousands of CSS willing to do
so, the government may think it is a bargain.

Remember that PRC released Fang Lizhi for the exchange of the Most Favorate
Nation in trade status from the US?

If it works, my exchange counterpart will be Mr. Xiao Bin who was sentenced
to ten years imprisonment because he talked about the Beijing Massacre to
foreign TV reporters.

I hope that IFCSS can give a serious consideration and coordinate this
exchange plan.
(IFCSS = Independent Fedeartion of Chinese Students & Scholars in the US)
=============================================================================

3. CND Q&A Column on Visa/Job/Legal Matters
==================================================================(100 lines)
From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Fri, 9 Nov 90

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. Looking for Job in and Immigrating to Canada
-----------------------------------------------
Q: From  [email-masked]   Date:     Thu, 8 Nov 90 23:34 CST

   It is said that it is easier to find job in Canada. I would like to try it.
   Could you please give me some information?  How to start? thank you!
                                           ---- A reader in U.S.

A: As far as our CND-Canada editors know (they live in Canada), it's not easy
   to find a job in Canada either.  If you want the information about how to
   look for a job and immigrate to Canada, you may order the book
   "IMMIGRATING TO CANADA" from following addresses (label price $14.95):

   In the US:                             In Canada:

   Self-Counsel Press                     Self-Consel Press
   1704 N. State Street                   1481 Charlotte Road
   Bellingham, WA 98225                   North Vancouver, B.C. V7J 1H1

II. Mainland Students Visiting Taiwan
-------------------------------------
Q-1: From [email-masked]

   I would like to know how to get a visa to visit Taiwan as a F-1 visa
   student in the US?  Is it impossiblbe to visit Taiwan as a PRC student?

Q-2: From [email-masked]   Date: Thu, 1 Nov 90 14:40 CST

   My friend is going to visit Taiwan for his own business (not sightseeing).
   He was informed that he would not be able to go there unless he has a green
   card.  He is on F-1 visa now.  Any solutions?

A: To date, Taiwan only issues visitor's visa (good for two months stay) to
   mainland Chinese (without foreign PR) in following two categories:
   1) Prominent mainlanders (political figures, artists, scientists, students,
      athletes and etc.)
   2) Those who have immediate relatives in Taiwan.
   You may contact any of 11 Taiwan's representative offices your area for
   more info.

III. Mainlanders Apply for Taiwan Passport
------------------------------------------
Q: From ***@***.phys.columbia.edu  Date: Mon, 29 Oct 90 23:57:22 EST

   I am a J-1 student and get a job in a big company which requires me to
   change my passport to some country other than PRC due to security reason.
   I know that Taiwan allows PRC students changing to their passport (also
   the citizenship).  I wonder if there is somebody done this already and
   whether it will cause additional problems in applying for PR in the future.

A: So far, as an ordinary mainland Chinese, one has to have foreign PR and
   must have lived at least five years outside mainland China to be eligible
   for a Taiwan passport. Some prominent mainland Chinese might be exceptions.
   If one gets a Taiwan passport before being granted US PR (e.g.,by marriage
   or some other ways), there should be no problem for the person to apply for
   US green card in terms of immigration, he/she has to use the immigration
   quota allocated for his/her (or his/her spouse's) birth place/country no
   matter what's his/her current nationality.

IV. Foreign Reentry Visa and PRC Exit Permit
--------------------------------------------
Q-1: From: [email-masked]

   I was told that the PRC exit visa (permit) will only be issued after the
   applicant gets his visa (like US visa).  Right now if you get the advance
   parole, that means you don't have to apply for the US entry visa. Do you
   think THE PUBLIC SECURITY BUREAU still will issue you the exit visa?

A: According to 1989's People Daily, an overseas student does not require to
   show foreign entery visa to get the PRC exit permit (see previous CND Q&A).
   However, according to October 1990's People Daily, a PRCer who works abroad
   without foreign permanent residency needs a foreign entry visa to apply for
   the exit permit (besides other required documents, see previous CND Q&A).

Q-2:
   If a person has some brothers and sisters in USA on non-immg. visa, and the
   person was on F-1, do you think the US Embassy will refuse to issue the
   person a new F-1 visa for reentry if the person has good enough financial
   aid on the new I-20?

A: It MOSTLY depends on whether the person can convince US consular officer
   that he has no intention to emigrate into US.  US consular officer will
   make his/her own judgement based on your application materials, your
   statements in the interview and probably his/her mood on that day.

+---------------------------------------------------------------------------+
|  Editor/Sender of this Issue:    Bo Xiong   in Chicago, U. S. A.          |
+---------------------------------------------------------------------------+
|  To subscribe/unsubscribe, send contribution/comment and report problem,  |
|  send e-mail to following addresses:					    |
|  [email-masked]     OR     [email-masked]               |
|			   OR	     [email-masked]	    |
|  To sub. to CND-General, send "sub china-nn firstname lastname" to:	    |
|		  [email-masked]				    |
+---------------------------------------------------------------------------+